<% var data={ title: "DigiDuck - Referenzen" }; %>
  <%= _.template(require('./../templates/top-part.html').default)(data) %>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-white">
      <%= _.template(require('./../templates/header-part.html').default)(data) %>
    </header>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="text-center mb-5">
          <h1 class="title-1 mb-0">Worauf wir stolz sind:</h1>
          <div class="label-1">Was unsere Kunden sagen</div>
        </div>

        <div class="row">
          <div class="col-xl-10">
            <div class="box-shadow bg-white mb-4 m-lg-s-90 py-5 overflow-visible">
              <div class="row align-items-center">
                <div class="col-lg-auto text-center px-5 px-lg-0">
                  <div class="box-shadow m-lg-s--90 mb-5 mb-lg-0 d-inline-block">
                    <img src="./images/pages/referenzen-1.jpg" alt="">
                  </div>
                </div>
                <div class="col px-5">
                  <div class="mb-4">
                    <p>„Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt
                      ut labore et dolore
                      magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.
                      Stet clita kasd
                      gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,
                      consetetur sadipscing
                      elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
                      voluptua. At vero eos et
                      accusam et justo duo dolores et ea rebum.“
                    </p>
                  </div>

                  <div class="fw-bold">Eva Musterfrau</div>

                  <div class="fst-italic">Musterfirma</div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-xl-10 offset-xl-2">
            <div class="box-shadow bg-white mb-4 m-lg-s-90 py-5 overflow-visible">
              <div class="row align-items-center">
                <div class="col-lg-auto text-center px-5 px-lg-0">
                  <div class="box-shadow m-lg-s--90 mb-5 mb-lg-0 d-inline-block">
                    <img src="./images/pages/referenzen-2.jpg" alt="">
                  </div>
                </div>
                <div class="col px-5">
                  <div class="mb-4">
                    <p>„Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt
                      ut labore et dolore
                      magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.
                      Stet clita kasd
                      gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,
                      consetetur sadipscing
                      elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
                      voluptua. At vero eos et
                      accusam et justo duo dolores et ea rebum.“
                    </p>
                  </div>

                  <div class="fw-bold">Eva Musterfrau</div>

                  <div class="fst-italic">Musterfirma</div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-xl-10">
            <div class="box-shadow bg-white mb-4 m-lg-s-90 py-5 overflow-visible">
              <div class="row align-items-center">
                <div class="col-lg-auto text-center px-5 px-lg-0">
                  <div class="box-shadow m-lg-s--90 mb-5 mb-lg-0 d-inline-block">
                    <img src="./images/pages/referenzen-3.jpg" alt="">
                  </div>
                </div>
                <div class="col px-5">
                  <div class="mb-4">
                    <p>„Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt
                      ut labore et dolore
                      magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.
                      Stet clita kasd
                      gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,
                      consetetur sadipscing
                      elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
                      voluptua. At vero eos et
                      accusam et justo duo dolores et ea rebum.“
                    </p>
                  </div>

                  <div class="fw-bold">Eva Musterfrau</div>

                  <div class="fst-italic">Musterfirma</div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-xl-10 offset-xl-2">
            <div class="box-shadow bg-white m-lg-s-90 py-5 overflow-visible">
              <div class="row align-items-center">
                <div class="col-lg-auto text-center px-5 px-lg-0">
                  <div class="box-shadow m-lg-s--90 mb-5 mb-lg-0 d-inline-block">
                    <img src="./images/pages/referenzen-4.jpg" alt="">
                  </div>
                </div>
                <div class="col px-5">
                  <div class="mb-4">
                    <p>„Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt
                      ut labore et dolore
                      magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum.
                      Stet clita kasd
                      gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet,
                      consetetur sadipscing
                      elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam
                      voluptua. At vero eos et
                      accusam et justo duo dolores et ea rebum.“
                    </p>
                  </div>

                  <div class="fw-bold">Eva Musterfrau</div>

                  <div class="fst-italic">Musterfirma</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>

    <%= _.template(require('./../templates/footer-part.html').default)(data) %>

      <%= _.template(require('./../templates/bottom-part.html').default)(data) %>